# Uses of Class
org.eclipse.swt.widgets.ExpandItem

Packages that use ExpandItem
Package
Description
org.eclipse.swt.widgets

## Uses of ExpandItem in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets that return ExpandItem
Modifier and Type
Method
Description
`ExpandItem`
ExpandBar.`getItem(int index)`
Returns the item at the given, zero-relative index in the receiver.
`ExpandItem[]`
ExpandBar.`getItems()`
Returns an array of `ExpandItem`s which are the items in the receiver.
Methods in org.eclipse.swt.widgets with parameters of type ExpandItem
Modifier and Type
Method
Description
`int`
ExpandBar.`indexOf(ExpandItem item)`
Searches the receiver's list starting at the first item (index 0) until an item is found that is equal to the argument, and returns the index of that item.